
Redmine - Feature #24940

New issue : Hide watchers into a spoiler

2017-01-27 20:24 - Anonymous

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have Redmine at job since few years. And we're now about 130 employees onto many big projects. So at the bottom of the

action "issues/new", there's a ton of peoples checkboxes to set them as issue's watchers.

I am about to create a patch to show a spoiler containing those project members.

Look at the attachment for an idea of how it does looks like here.

Thank you very much and have a great day !

Related issues:

Related to Redmine - Feature #8562: Watchers list too big in new issue form Closed 2011-06-08

History

#1 - 2017-01-27 20:25 - Anonymous

 redmine-issue-watchers.jpg 

#2 - 2017-01-27 22:36 - Anonymous

- File 0001-New-issue-Show-watchers-in-spoiler.patch added

Patch Ready !

Environment:

  Redmine version                3.3.2.devel

  Ruby version                   2.3.3-p222 (2016-11-21) [x86_64-linux-gnu]

  Rails version                  4.2.7.1

  Environment                    development

  Database adapter               Mysql2

#3 - 2017-02-23 07:40 - Toshi MARUYAMA

- Category changed from Issues to UI

#4 - 2021-01-05 09:03 - Go MAEDA

- Related to Feature #8562: Watchers list too big in new issue form added

Files

redmine-issue-watchers.jpg 38.8 KB 2017-01-27 Anonymous

0001-New-issue-Show-watchers-in-spoiler.patch 2.94 KB 2017-01-27 Anonymous
